/* ---------- FAQ Tabs ---------- */

.responsive-tabs-container .tab-pane {
  margin-bottom: 15px;
}
.responsive-tabs-container .accordion-link {
  display: none;
  margin-bottom: 10px;
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-radius: 3px;
  border: 1px solid #ddd;
  color: #333;
}

@media (max-width: 991px) {
  .responsive-tabs-container.accordion-md .accordion-link {
    display: block;
  }
}

/* tabs-style */

section.tabs-general-section {
   padding: 0;
   background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgb(243, 250, 255) 30%, rgb(255, 244, 251) 60%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 100%);
}

section.tabs-general-section .tabs {
   margin: 50px 0 0;
}
section.tabs-general-section .tab-content {
   padding: 50px 0 0;
   margin: 0 auto;
}
section.tabs-general-section .test-tabs .tab-content {
   padding: 0;
}
section.faq-section {
   padding: 50px 0;
}
section.test-tabs {
   margin: 30px 0;
   text-align: right;
   padding: 0;
}
section.test-tabs .tabs {
   text-align: center;
}
.custom-tabs {
   position: relative;
}

.custom-tabs li {
   display: inline-block;
   margin: 0 3px 15px 3px;
}
.custom-tabs li.active a {
   color: #E41937;
   font-weight: 600;
   background: #fff;
}
.custom-tabs li a:hover, .custom-tabs li a:focus {
   text-decoration: none;
}
.custom-tabs li.active a:after, .custom-tabs li.active a:before {
   content: " ";
   top: 100%;
   left: 50%;
   border: solid transparent;
   height: 0;
   width: 0;
   position: absolute;
}
.custom-tabs li.active a:before {
   border-color: rgba(225, 228, 230, 0);
   border-top-color: #00899a;
    border-width: 18px;
    margin-left: -18px;
}
.custom-tabs li.active a:after {
   border-color: rgba(136, 183, 213, 0);
   border-top-color: #fff;
   border-width: 16px;
   margin-left: -16px;
}
.custom-tabs li a .tabs-text {
   display: table-cell;
   vertical-align: middle;
   font-family: 'Tajawal', sans-serif;
}
.custom-tabs li a {
    z-index: 2;
    cursor: pointer;
    position: relative;
    display: table;
    padding: 14px 35px;
    border: 2px solid #00899a;
    border-radius: 6px;
    text-transform: uppercase;
    font-family: 'Tajawal', sans-serif;
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    background: linear-gradient(to bottom, #00c7e0 0%, #00899a 70%, #00899a 99%);
}

.responsive-tabs-container section.tabs-icons-section .tab-content {
   padding: 0;
}
.responsive-tabs-container .accordion-link.active {
   background: #fff;
   color: #E31735;
   border-radius: 6px 6px 0 0;
   border-bottom: none;
   position: relative;
   margin-bottom: -2px;
}
.responsive-tabs-container .accordion-link:before {
   content: " ";
   left: 20px;
   border: solid transparent;
   height: 0;
   width: 0;
   position: absolute;
   top: calc(50% - 4px);
   border-top-color: #184ca0;
   border-width: 8px;
   margin-left: -8px;
}
.responsive-tabs-container .accordion-link.active:before {
   transform: rotate(180deg);
   border-top-color: #E31735;
   top: calc(50% - 12px);
}
.responsive-tabs-container .accordion-link {
   text-align: right;
   font-family: 'Tajawal', sans-serif;
   font-weight: normal;
   color: #11469D;
   font-size: 18px;
   line-height: 1.3;
   padding: 20px 15px;
   border-radius: 6px;
   position: relative;
   border: 1px solid #E1E4E6 !important;
   background: linear-gradient(to bottom, rgba(254, 254, 255, 1) 0%, rgba(239, 245, 249, 1) 75%, rgba(239, 245, 249, 1) 80%);
}
.responsive-tabs-container .accordion-link .cit-icon {
   display: inline-block;
   margin: 0;
   width: 45px;
   vertical-align: middle;
}
section.accordion-section {
   background-repeat: no-repeat;
   padding: 50px 0;
   margin: 0;
   position: relative;
}

section.tabs-custom {
   padding: 100px 0;
}

section.accordion-section .accs-holder {
   margin: 50px auto 40px;
   max-width: 1300px;
   min-height: 450px;
}
section.accordion-vertical-section .accs-holder {
   min-height: 400px;
}

section.accordion-section .accordion-box {
   position: relative;
   margin-bottom: 10px;
   padding: 0 25px;
}
section.accordion-section .accordion-box:last-child {
   margin-bottom: 0;
}

section.accordion-section .accordion-box.active {
   background: #E9EEF5;
}

section.accordion-section .accordion-box .accordion-btn:hover, section.accordion-section .accordion-box .accordion-btn:focus {
   text-decoration: none;
}
section.accordion-section .accordion-box .accordion-btn {
   cursor: pointer;
   position: relative;
   display: block;
   padding: 20px 30px 20px 0;
   font-size: 20px;
   color: #00899a;
   width: 100%;
   font-family: 'Baloo Thambi 2', sans-serif;
}
section.accordion-section .accordion-box .accordion-btn br {
   display: none;
}
section.accordion-section .accordion-box .accordion-btn .arrow {
   height: 60px;
   position: absolute;
   top: 19px;
   right: -10px;
   width: 40px;
}
section.accordion-section .accordion-box.active .accordion-btn {
   color: #E51937;
}
section.accordion-section .accordion-box.active .accordion-btn .arrow span:nth-child(1) {
   transform: rotate(0deg);
   background-color: #E51937;
}
section.accordion-section .accordion-box.active .accordion-btn .arrow span:nth-child(2) {
   transform: rotate(0deg);
   background-color: #E51937;
}

section.accordion-section .accordion-box .accordion-btn .arrow span:nth-child(1) {
   transform: rotate(90deg)
}
section.accordion-section .accordion-box .accordion-btn .arrow span:nth-child(2) {
   transform: rotate(180deg)
}
section.accordion-section .accordion-box .accordion-btn .arrow span {
   display: block;
   width: 18px;
   height: 2px;
   right: 0;
   left: 0;
   margin: 0 auto;
   background: #00899a;
   position: absolute;
   top: 17px;
   -webkit-transition: all ease 0.2s;
   -moz-transition: all ease 0.2s;
   -o-transition: all ease 0.2s;
   transition: all ease 0.2s;
}

section.accordion-section.accordion-vertical-section .accordion-box .accordion-content {
   max-height: 100%;
}
section.accordion-section .accordion-box.active .accordion-content {
   display: block;
}
section.accordion-section .accordion-box .accordion-content {
   display: none;
   width: 100%;
   left: 0;
   right: 0;
   padding: 0;
   position: absolute;
   border-top: none;
   z-index: 9;
   color: #000;
   background: #2B5CA9;
}

section.accordion-section .accvs-holder {
   position: relative;
}
section.accordion-section .accvs-holder .accvs-btn-holder {
   padding-right: 60px;
}
section.accordion-section .accvs-holder .accordion-box {
   position: inherit;
}
section.accordion-section .accvs-holder .accordion-box.active .accordion-content {
   display: block;
}
section.accordion-section .accvs-holder .accordion-box.active .accordion-content h4, section.accordion-section .accvs-holder .accordion-box.active .accordion-content h5 {
   line-height: 1.4;
   font-family: 'Tajawal', sans-serif;
}
section.accordion-section .accvs-holder .accordion-box .accordion-content {
   min-height: 100%;
   overflow: auto;
   background: transparent;
}

.accvs-content p a {
   color: #E41937;
   border-bottom: 1px solid #E41937;
   text-decoration: none;
}

section.accordion-section .accvs-holder .accordion-box.active .accvs-btn-holder:after {
   content: "";
   top: 20px;
   left: 0;
   position: absolute;
   width: 0;
   height: 0;
   border-style: solid;
   border-width: 16px 0 16px 16px;
    border-color: transparent transparent transparent #dfebec;
}
section.accordion-section .accvs-holder .accvs-wrapper {
   position: absolute;
    width: 50%;
    min-height: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 20px;
    background: #dfebec;
	border-radius: 4px;
}
section.accordion-section .accvs-holder .accordion-box .accordion-btn {
   padding: 25px 40px 25px 0;
   position: relative;
   z-index: 2;
   line-height: 1.2;
   background-color: transparent;
   font-family: 'Tajawal', sans-serif;
}
section.accordion-section .accvs-holder .accordion-box .accordion-btn:hover:before {
   opacity: 1;
}
section.accordion-section .accvs-holder .accordion-box .accordion-btn:hover {
   color: #E51937;
}
section.accordion-section .accvs-holder .accordion-box.active .accordion-btn:before {
   opacity: 1;
}
section.accordion-section .accvs-holder .accordion-box .accordion-btn:before {
   z-index: -1;
   position: absolute;
   border-radius: 5px;
   content: "";
   width: 100%;
   height: 100%;
   left: -25px;
   top: 0;
   right: 0;
   margin: 0 auto;
   opacity: 0;
   transition: all ease 0.2s;
}
section.accordion-section .accvs-holder .row:last-child .accordion-box .accordion-btn {
   margin-bottom: 0;
}
section.accordion-section .accvs-holder .accvs-wrapper .accvs-content {
   min-height: 100%;
   position: relative;
}
.accvs-content a {
   color: #E51937;
}
section.accordion-section .accvs-holder .accvs-wrapper .accordion-box.active .accvs-content {
   transform: translateX(0);
}

section.accordion-section .accordion-content .accs-wrapper div:first-child {
   margin-top: 0;
}
section.accordion-section .accvs-wrapper .accordion-content div:first-child {
   margin-top: 0;
}

.accs-content-editor {
    padding: 0 0 0 5px;
}

section.accordion-section .accvs-wrapper .accordion-content .accs-content-editor a:not(.button) {
   color: #134F91;
   font-weight: 500;
   border-bottom: 1px solid #134F91;
}
section.accordion-section .accvs-wrapper .accordion-content .accs-content-editor a:not(.button):hover {
   border-color: #E31735;
   color: #E31735;
}
section.accordion-section .accs-holder .accv-wrapper {
   padding-top: 15px;
}
section.accordion-section .accordion-content .accs-wrapper {
   padding-top: 20px;
}
.tabs-title {
   margin-bottom: 30px;
}

section.test-tabs .accordion-section .button {
   margin-bottom: 10px;
   margin-top: 10px;
   margin-right: 10px;
}

section.test-tabs .tabs .tab-content {
   text-align: right;
}
section.test-tabs section.accordion-section {
   padding: 0;
}
section.test-tabs section.accordion-section .container {
   max-width: 1350px;
}

/* tabs-media */

@media only screen and (min-width: 0px) and (max-width: 991px) {

   section.tabs-custom {
      padding: 30px 0;
   }
 
   section.accordion-section .accvs-holder .accordion-box .accordion-btn:before {
      content: none;
   }
   section.accordion-section .accvs-holder .accordion-box.active .accordion-btn:before {
      opacity: 0;
   }
   #real-accessability {
      display: none;
   }
   section.test-tabs .tabs {
      text-align: left;
      padding: 0 15px;
   }
   section.test-tabs .tab-pane .tab-pane {
      background: #fff;
      margin-top: -15px;
      padding: 20px 15px;
   }
   section.test-tabs section.accordion-section .accs-holder {
      margin: 15px auto;
   }

   .responsive-tabs {
      display: none;
   }

   section.accordion-section .accvs-holder .accordion-box .accordion-btn {
      position: relative;
      z-index: 9;
   }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

   section.accordion-section {
      padding: 25px 0;
   }
   section.accordion-section .accs-holder {
      margin: 25px auto;
      min-height: 200px;
   }
   section.accordion-section .accvs-holder .accordion-box {
      position: relative;
   }
   section.accordion-section .accvs-holder .accordion-box.active .accordion-content {
      border-bottom: 1px solid #BDC3C7;
   }
   section.accordion-section .accvs-holder .active .accvs-btn-holder {
      background: #e9edf4;
   }
   section.accordion-section .accvs-holder .accordion-box.active {
      margin-bottom: 20px;
      overflow: hidden;
   }
   section.accordion-section .accvs-holder .accordion-box.active .accordion-content {
      padding: 25px 0 35px;
      border-bottom: none;
   }
   section.accordion-section.accordion-vertical-section .accordion-box .accordion-content {
      max-height: inherit;
      height: inherit;
   }
   section.accordion-section .accvs-holder .accordion-box .accordion-btn {
      font-size: 18px;
      font-family: 'Tajawal', sans-serif;
      line-height: 1.2;
      padding-left: 10px;
   }
   section.accordion-section .accordion-box.active {
      background: transparent;
   }
   section.accordion-section .accordion-box .accordion-btn .arrow {
      height: 60px;
      position: absolute;
      top: 15px;
      right: 5px;
      width: 40px;
   }
   section.accordion-section .accvs-holder .active .accvs-wrapper {
      background: #e9edf4;
   }
   section.accordion-section .accordion-content .accs-content-editor h4 {
      font-family: 'Tajawal', sans-serif;
   }
   section.accordion-section .accvs-holder .accvs-wrapper {
      position: relative;
      width: 100%;
      height: inherit;
      margin-top: 0;
      padding: 0 25px;
   }
   section.accordion-section .accordion-box {
      padding: 0 15px;
   }
   section.accordion-section .accvs-holder .accvs-btn-holder {
      padding-right: 0;
      padding-left: 0;
   }
   section.accordion-section .accordion-box .accordion-content {
      padding: 0 15px;
   }
   section.accordion-section .accvs-wrapper .accordion-content div:first-child {
      margin-top: 0px;
   }
   section.accordion-section .accvs-holder .accvs-wrapper .accs-content-editor {
      padding-top: 15px;
      margin-top: 0;
   }
   section.accordion-section .accordion-wrapper {
      padding-right: 0px;
   }
   section.accordion-section .accordion-box .accordion-btn {
      font-size: 16px;
      padding-right: 40px;
   }

   section.test-tabs section.accordion-section .container {
      width: 100%;
   }
}
@media only screen and (max-width: 767px) {

   section.test-tabs .tabs {
      text-align: left;
      padding: 0;
   }
   section.test-tabs .tab-pane .tab-pane {
      background: #fff;
      margin-top: -15px;
      padding: 20px 15px;
   }

   section.accordion-section {
      padding: 25px 0;
   }
   section.accordion-section .accs-holder {
      margin: 25px auto;
      min-height: 200px;
   }
   section.accordion-section .accvs-holder .accordion-box.active .accordion-content {
      border-bottom: none;
   }
   section.accordion-section .accvs-holder .accordion-box .accordion-content {
      overflow: visible;
   }
   section.accordion-section .accvs-holder .accordion-box .accordion-content {
      height: inherit;
      overflow: visible;
   }
   section.accordion-section .accvs-holder .accordion-box .accordion-btn {
      font-size: 18px;
      font-family: 'Tajawal', sans-serif;
      line-height: 1.2;
   }
   section.accordion-section .accvs-holder .accordion-box.active .accvs-btn-holder:after {
      content: none;
   }
   section.accordion-section .accordion-box.active {
      background: #E9EEF5;
      margin-bottom: 20px;
   }
   section.accordion-section .accordion-content {
      font-size: 14px;
   }
   section.accordion-section .accordion-box .accordion-btn .arrow {
      height: 50px;
      position: absolute;
      top: 9px;
      right: 0;
      width: 24px;
   }
   section.accordion-section .accordion-box .accordion-btn .arrow span {
      width: 12px;
   }
   section.accordion-section .accvs-holder .accordion-box .accordion-btn {
      padding: 15px 30px 15px 0;
   }
   section.accordion-section .accvs-holder .active .accvs-wrapper {
      background: transparent;
   }
   section.accordion-section .accvs-holder .accvs-wrapper {
      position: relative;
      width: 100%;
      height: inherit;
      background: transparent;
      margin-top: 0;
      padding: 0;
   }
   section.accordion-section .accvs-holder .accvs-btn-holder {
      padding-right: 0;
      padding-left: 0;
   }
   section.accordion-section .accordion-box .accordion-content {
      padding: 0 15px;
   }
   section.accordion-section .accordion-wrapper {
      padding-right: 0px;
   }
   section.accordion-section .accordion-box .accordion-btn {
      padding: 20px 40px 20px 0;
   }
   section.accordion-section .accvs-holder .accordion-box {
      position: relative;
      overflow: hidden;
   }
   section.accordion-section .accordion-box:focus {
      outline: none;
   }
   section.accordion-section .accordion-box.active {
      box-shadow: none;
   }
}